Subject: [Simple] International SIP

From: "Peter Lewis" <[email-masked]>
Date: Mon, 23 Sep 2002 11:16:17 +0200

The fourth edition of International SIP will take place January 14 to 17,
2003 in Paris. The most eminent specialists in this technology will be on
hand to discuss technological and implementation issues. Indeed, a greater
importance is given this year to PSTN and wireless operators deployment
scenarios.

All details at : http://www.upperside.fr/intersip03/sip03intro.htm